body{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 99.01%;
	background-color: #DDE5FF;
	margin: 0;
}

.pfH{
	text-align:left;
	background-color: #992222;
	color: #FFFFFF;
}

.pfT{
	background-color: #DDE5FF;
	color: #000000;
	vertical-align: top;
}

#site{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
/*	width: 1024px;*/
	max-width: 1024px;
}

/* wengst dem bloeden IE, dee versteet keen max-width*/
/* geet awer net? himmel, aarsch an zwier! */
html>body #site{
	max-width: 1024px;
}

#header{
	margin: 0.0em;
}

#headertext{
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.2em;
	font-family: Arial, sans-Serif;
	font-style: italic;
	letter-spacing: 1px;
}

#navblock{
	background-color: #5588FF;
/*	font-size: 1.3em;*/
}
/*
#navbar{
	border: none;
	border: 0;
	margin: 0;
	padding: 0 0 0 0;
	height: 1.3em;
	font-weight: normal;
}

#navbar ul{
	list-style: none;
	background-color: #5588FF;
}

#navbar li{
	float: left;
	padding: 0;
	margin: 0 2em 0.5em 0;
}

#navbar li a{
	display: block;
	margin: 0;
	padding: 0.1em 0 0 0;
	background-color: #5588FF;
	color: #FFFFFF;
  text-decoration: none;
}

#navbar ul li a:hover{
	background-color: #FFFFFF;
	color: #5588FF;
}

#navbar li ul{
	position: absolute;
	display: none;
	height: auto;
	margin: 0;
	padding: 0;

}

#navbar li:hover ul{
	display: block;
}

#navbar li li{
	display: block;
	float: none;
	padding: 0.2em;
	margin: 0;
}

#navbar li ul a{
	display: block;
	text-align: left;
	margin: 0;
	padding: 0;
}
*/

#navbar{
	font-size: 1.1em;
	font-weight: bold;
	margin: 0.5em 0 0.1em 0;
	padding: 0.2em;
	text-decoration: none;
}

#navbar li{
	list-style: none;
	display: inline;
	padding-left: 0.0em;
	padding-right: 0.2em;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	margin:left: 0;
	margin-right: 0;
}

#navbar a{
	text-decoration: none;
	font-weight: bold;
	border-left-color: white;
	border-top-color: white;
	color: #FFFFFF;
	margin: 0.5em;
	margin:left: 0;
	margin-right: 0;
}

#navbar a:hover{
	color: #5588FF;
	background-color: #FFFFFF;
}


#main{
	text-align: left;
	display: block;
	margin: 1em 0.5em 2em 0.5em;
}

#footer{
	display: block;
	bottom: 0px;
/*	text-align: center;*/
	font-size: 0.7em;
	margin: 0.5em;
	color: #FFFFFF;
	background-color: #5588FF;
	padding: 0.3em;
	clear: both;
}

#footer a{
	color: #FFFFFF;
}

#bloginfo{
}

#blogheader{
	display: block;
	background-color: #CC3333;
	color: #FFFFFF;
	font-size: 1.7em;
	font-weight: bold;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	padding-top: 0.1em;
	margin-bottom: 1em;
}

#addressheader{
	margin-left: 1.0em;
	padding-left: 0.2em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-color: #FFDDDD;
	color: #000000;
	font-size: 1.2em;
	font-style: italic;
}

#address{
	margin-left: 4.3em;
}

#descriptionheader{
	margin-left: 1.0em;
	padding-left: 0.2em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-color: #FFDDDD;
	color: #000000;
	font-size: 1.2em;
	font-style: italic;
}

#description{
	margin-left: 4.3em;
}

#blogarticleheader{
	margin-left: 1.0em;
	padding-left: 0.2em;
	margin-top: 2em;
	margin-bottom: 0.5em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	background-color: #FFDDDD;
	color: #000000;
	font-size: 1.2em;
	font-style: italic;
}

#blogarticletitle{
	font-weight: bold;
	margin-left: 4.3em;
}

#blogarticle{
	margin-left: 4.3em;
}

#counter{
	margin-left: 1.0em;
	padding-left: 0.2em;
	margin-top: 2em;
	font-style: italic;
}

#sidebarcontainer{
	display: block;
	float: left;
	width: 15em;
}

.sidebar{
	text-decoration: none;
	text-align:left;
	font-size: 0.9em;
	border-width: 2px;
	border-style: solid;
	border-color: #5588FF;
	background-color: #EEEEFF;
	padding: 0.5em;
	margin-right: 0.1em;
	margin-bottom: 1em;
	margin-top: 0em;
}

.sidebarlink{
/*	border-bottom: 1px solid gray;*/
}

.sidebarlink a{
	font-size: 0.9em;
	text-decoration: none;
	padding-left: 0.3em;
}

.sidebarlink a:hover{
	background-color: #CCCCFF;
	text-decoration: none;
}

#mainpage{
	margin: 0 1em 0 15em;
}

.sidebarheader{
	font-size: 0.9em;
	padding-bottom: 0.3em;
	font-weight:bold;
	text-transform: uppercase;
}

#sidebarrss{
	float: right;
}

#news{
	margin-bottom: 3.5em;
}

#newsheader{
	display: block;
	background-color: #CC3333;
	color: #FFFFFF;
	font-size: 1.7em;
	font-weight: bold;
	padding-left: 0.4em;
	padding-bottom: 0.1em;
	padding-top: 0.1em;
	margin-bottom: 1em;
}

#newsitems{
	margin-left: 1em;
	background-color: #DDDDFF;
}

#newsdate{
	display: inline;
	font-weight: bold;
	margin-bottom: 2em;
}

#newstext{
	display: inline;
	margin-bottom: 2em;
}

#newarticles{
	margin-left: 16em;
/*	margin-right: 11em;*/
}

#rssnew{
	float:left;
	width: 15em;
	margin-right: 1em;
}

#topten{
	float:right;
	max-width: 10em;
}

#maintext{
	text-align: left;
}

#main li{
	list-style-type:none;
}

#main h4{
	background-color: #992222;
	color: #FFFFFF;
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 0.5em;
	padding-bottom: 0.2em;
	padding-top: 0.1em;
	margin-bottom: 1em;
}

#active a{
	/* gett benotzt, stoe loossen */
}

#inactive a{
	color: #888888;
}

.newarticle{
	border-width: 1px;
	border-style: solid;
	border-color: #5588FF;
	margin-bottom: 0.5em;
	padding: 0;
}

.newarticle h2{
	padding: 0.3em 0.3em 0.2em 0.7em;
	margin: 0;
	background-color: #EEEEFF;
}

.newarticle h2 a{
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
}

.newarticle h3{
	padding: 0.7em 0.3em 0.7em 1.5em;
	margin: 0;
	font-size: 0.7em;
	background-color: #F5F5FA;
	letter-spacing: 1pt;
}

.newarticle h3 strong{
}

.newarticle h3 a{
}

.newarticle h3 em{
	font-weight: normal;
}

.newarticle p{
	padding: 0.6em 1em 0.5em 1em;
	margin: 0;
}

.newarticle p em a{
	font-size: 0.8em;
}